﻿

body .boxed-container { background-color: #ffffff; overflow-x: hidden; }
.nav--footer .link--child{text-decoration:none;color:#525252;}
.nav--footer .link--child:hover,.nav--footer .link--child:focus{text-decoration:underline;}

.hr {border-bottom: 1px dotted #999999; margin-bottom:15px;}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.box-call{ float:right; font-weight:500; font-size:14px; color:#FFF; margin-right:20px; }

.box-call a{ float:left; background:#00DDA6; color:#1F252E; font-size:16px; font-weight:500; text-decoration:none; padding:12px 25px; border-radius:5px }

.box-call a:hover, .box-request a:hover, .back-bottom-small a:hover, .box-arrows .arrow-left:hover, .box-arrows .arrow-right:hover, .see-offers a:hover, .read-all:hover{ opacity:0.9;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0; }


.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal; }



	.content-footer-share{
		float: left;
	}

span.icon_switch {background-position:0 -240px;}


.hvrbox .hvrbox-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(235, 235, 235, 0.8);
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}


.hvrbox .hvrbox-layer_top h4{
	color: #222222;
    text-transform: uppercase;
    font-family: DosisBold;
    font-size: 20px;
	margin-top: 25px;
}


.hvrbox .hvrbox-layer_top p{
    font-size: 13px;
	font-family: 'Lato', sans-serif;
    color: #4D4D4D;
}



.hvrbox:hover .hvrbox-layer_top,
.hvrbox.active .hvrbox-layer_top {
	opacity: 1;
}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

header .container{position:relative}

	
	.callout-with-image--stretcher {
		height: 300px;
	}
.list-language .lists{width:100%;margin-top:8px;padding-left:22px;font-size:1.07143em;line-height:34px;color:#fff}
.list-language .lists.list-left,.list-language .lists.list-right{width:50%;float:left}
.list-language .lists a{display:block;color:#fff;transition:color .3s linear;line-height:2.1}
.list-language .lists a:focus,.list-language .lists a:hover{text-decoration:none}
.list-language .lists a:hover{color:#ccc}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.testimonials-widget-testimonials .open-quote,
.testimonials-widget-testimonials .close-quote {
    display: none;
}

.testimonials-widget-testimonials {
}


.testimonials-widget-testimonials .paging {
	clear: both;
	font-weight: 700;
	height: 1.4em;
}


.testimonials-widget-testimonials .paging.prepend {
	margin-bottom: 1em;
}


.testimonials-widget-testimonials .paging.append {
	margin-top: 1em;
}


.testimonials-widget-testimonials .alignleft {
	float: left;
}


.testimonials-widget-testimonials .alignright {
	float: right;
}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.block2-right{width:230px}
.block2-right span{padding:1px 0 0 10px}


.block2-right a{
	color:#000;
	font-weight:700;
	text-decoration:none;
}

.block2-right a:hover,.block2-right a:active{
	text-decoration:underline;
}


.cta {
  padding-top: 25px;
  padding-bottom: 5px; }

  .cta h1 {
    text-align: center;
    font-family: "Raleway", sans-serif;
    font-size: 3em;
    font-weight: 100;
    color: #f6f9f7;
    margin-bottom: 1em; }

  .cta h3 {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-size: 1.2em;
    text-transform: uppercase;
    margin: 0 !important; }

  .cta h6 {
    margin: 0; }

  .cta p {
    font-size: .8em;
    line-height: 1.8em;
    margin-bottom: 20px; }

  .cta h5 {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 4em;
    margin-bottom: 0 !important;
    line-height: 1em; }

  .cta .specials-btn {
    margin-top: 2em !important;
    padding: 12px 20px !important;
    text-transform: uppercase;
    font-size: .6em !important; }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-4142-0 , #pg-4142-1 , #pg-4142-2 , #pg-4142-3 , #pg-4142-4 , #pg-4142-5 , #pg-4142-6 , #pl-4142 .so-panel { margin-bottom:30px }
 #pl-4142 .so-panel:last-child { margin-bottom:0px }
 #pg-w5c8ba3bf92f97-0 , #pg-w5c8ba3bf92f97-1 , #pg-w5c8ba3bf92f97-2 , #pg-w5c8ba3bf92f97-3 , #pg-w5c8ba3bf92f97-4 , #pg-w5c8ba3bf92f97-5 , #pg-w5c8ba3bf92f97-6 , #pl-w5c8ba3bf92f97 .so-panel { margin-bottom:30px }
 #pl-w5c8ba3bf92f97 .so-panel:last-child { margin-bottom:0px }
